# Method: products.create

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products/create#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products/create#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products/create#examples)

Creates a new product.

- Returns the newly created product if successful.

### HTTP request

`POST https://dv360outofhomeseller.googleapis.com/v1beta1/products`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products#Product`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1beta1/products#Product`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).